Subject: Ticket Assigned - NEED ESCALATION JIRA
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 22 Oct 2022 07:10:58 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION JIRA deepak                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ Please enter your name Customer:  deepak Bot:  Hi deepak, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  377512++ Bot:  Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number. Bot:  Would you like to proceed? Customer:  Main Menu Bot:  Hi deepak, what do you need help with? Customer:  ?Store Location Bot:    Looking for a MaxFashion Stores store near you? Just tap on the link below? and choose your city.   www.maxfashion.com/bh/en/storelocator   Happy shopping!?️   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  +97337751266            10:55 AM, 22nd Oct                   Sohaib                   Hi Deepak ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:55 AM, 22nd Oct                     deepak                             10:56 AM, 22nd Oct                     deepak                    You guys will not accept Debit Card?           10:56 AM, 22nd Oct                   Sohaib                   For the online shipping at maxfashion.com, we accept payments done by:  · Credit & debit cards - We accept either BAH-issued or International Visa/MasterCard credit or debit cards. · Cash on Delivery - This payment option is available for most products on the website. However, orders including Major Appliances cannot avail of this payment option. · PayPal · Shukran points - All you need is a minimum balance of 200 points. At the Checkout page, you can use the Shukran points slider to calculate your discount.           10:58 AM, 22nd Oct                   Sohaib                   We'd like to confirm you that the order has not been placed successfully as the payment from your credit card used has been unsuccessful.  Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.           10:59 AM, 22nd Oct                     deepak                    The debit card payament option is not working           10:59 AM, 22nd Oct                     deepak                    I did not used credit card           10:59 AM, 22nd Oct                     deepak                    it's debit card used           10:59 AM, 22nd Oct                     deepak                    its enigh fund in Debit card           11:00 AM, 22nd Oct                     deepak                    *Enough           11:00 AM, 22nd Oct                     deepak                    you guys check your payment option           11:00 AM, 22nd Oct                   Sohaib                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it. And then do place a new order again with us using another payment mode or another card so we will be able to confirm & deliver it to you.           11:00 AM, 22nd Oct                     deepak                    I have only Debit card           11:01 AM, 22nd Oct                   Sohaib                   If the same problem persists, please provide us with the following details so that we can forward it for further assistance: 1. Screenshot Of The Issue(If Possible) 2. App Version/Browser Version 3. Android/iOS Version or Browser name 4. Registered email address 5. Country of access            11:03 AM, 22nd Oct                   Sohaib                   Is there anything else I can help you with?           11:05 AM, 22nd Oct                     deepak                             11:05 AM, 22nd Oct                     deepak                             11:06 AM, 22nd Oct                     deepak                             11:06 AM, 22nd Oct                     deepak                    Bahrain           11:06 AM, 22nd Oct                     deepak                    [email-masked]           11:06 AM, 22nd Oct                   Sohaib                   App Version/Browser Version           11:06 AM, 22nd Oct                     deepak                    windows7           11:06 AM, 22nd Oct                     deepak                    chorme           11:07 AM, 22nd Oct                   Sohaib                   Thank you for sharing the details.           11:07 AM, 22nd Oct                   Sohaib                   Please be assured as we have now escalated this issue to our technical team with the screenshot you provided and they are closely working on this to fix it for you.  Please allow us time to get this fixed for you           11:07 AM, 22nd Oct                   Sohaib                   Are you using a debit card           11:08 AM, 22nd Oct                     deepak                    yes           11:08 AM, 22nd Oct                   Sohaib                   We will get back to you via registered email as soon as we get an update from our Techincal team as well           11:08 AM, 22nd Oct                     deepak                    Thank you           11:09 AM, 22nd Oct                   Sohaib                   Is there anything else I can help you with?           11:09 AM, 22nd Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:10 AM, 22nd Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5035667